<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <meta http-equiv="X-UA-Compatible" content="ie=edge">
 <link rel="stylesheet" type="text/css" href="main.css">
 <title>My first web page</title>
</head>
<body>
  <header>
   <div class="mainContainer">
      <div class="dropDownMenu">

        <ul>
          
          <li class="dropdown">
            <a href="javascript:void(0)" class="dropbtn">Menu</a>
            <div class="dropdown-content">
              <a href="#">Home</a>
              <a href="#">About</a>
              <a href="#">Education</a>
              <a href="#">Experience</a>
              <a href="#">Contact</a>
            </div>
          </li>
        </ul>

      </div>
     
      <div class="navbar">

        <ul>
          <li><a href="#home">Home</a></li>
          <li><a href="#news">Education</a></li>
          <li><a href="#news">Experience</a></li>
          <li><a href="#contact">Contact</a></li>
          <li><a href="#about">About</a></li>
        </ul>

      </div>

      <div class="logo">
       <h2>logo</h2>

      </div>
 

   </div>
  </header>

  <section class="middleSection">

   <div class="logInSection">
     <form action="">
     
       <h2>LogIn Form</h2>
       <hr>
       <div class="form-group">
        <label>User Name</label>
        <input type="text" class="form-control" required>

       </div>
       <div class="form-group">
         <label>Password</label>
         <input type="password" class="form-control" required>
 
        </div>
        <input type="submit" class="btn" value="LogIn">
     </form>

   </div>

   <div class="slideShow">
    <div class="pic1">
     <img src="./img/pic1.jpeg" alt="" >
     <img src="./img/pic2.jpeg" alt="" >
     <img src="./img/pic3.jpeg" alt="" >
     <img src="./img/pic4.jpeg" alt="" >
     <img src="./img/pic1.jpeg" alt="" >
    </div>

    

   </div>

  </section>

  <section class="lastSection">

   
    <div class="picture">
     <img src="./img/pic1.jpeg" alt="" >
    
    </div>
   

   
     <div class="picture">
      <img src="./img/pic2.jpeg" alt="" >
     
     </div>
    
    
      <div class="picture">
       <img src="./img/pic3.jpeg" alt="" >
      
      </div>
     

     
       <div class="picture">
        <img src="./img/pic4.jpeg" alt="" >
       
       </div>
      


  </section>

  <footer class="footer">
    <div>
     <h2> This is footer</h2>
     <p>Author: Shakir Ahmed Zahedi</p>
     <p>@2020 All Rights Reserved</p>
    </div>
 
   </footer>


 

 
 
</body>
</html>